
@font-face{
	src:url(../fonts/Heebo-Black.ttf);
	font-family: 'Heebo';
	font-weight: 900;
}
@font-face{
	src:url(../fonts/Heebo-ExtraBold.ttf);
	font-family: 'Heebo';
	font-weight: 800;
}
@font-face{
	src:url(../fonts/Heebo-Bold.ttf);
	font-family: 'Heebo';
	font-weight: 600;
}
@font-face{
	src:url(../fonts/Heebo-Medium.ttf);
	font-family: 'Heebo';
	font-weight: 500;
}
@font-face{
	src:url(../fonts/Heebo-Regular.ttf);
	font-family: 'Heebo';
	font-weight: 400;
	font-style: normal;
}
@font-face{
	src:url(../fonts/Heebo-Light.ttf);
	font-family: 'Heebo';
	font-weight: 300;
}
@font-face{
	src:url(../fonts/Heebo-Thin.ttf);
	font-family: 'Heebo';
	font-weight: 200;
}

.paddingZL
{
	padding-left: 0px;
}

.paddingZR
{
	padding-right: 0px;
}

.paddingZ
{
	padding-left: 0px;
	padding-right: 0px;
}

.center
{
	text-align: center;
}

.blocked
{
	display: block;
}

/*-----------------------------------------------------------------------*/
/*                              Common Style                             */
/*-----------------------------------------------------------------------*/
::-webkit-input-placeholder {
  color:#5a5a5a;
}
:-ms-input-placeholder {
  color:#5a5a5a;
}
::-moz-placeholder {
  color:#5a5a5a;
  opacity: 1;
}
:-moz-placeholder {
  color:#5a5a5a;
  opacity: 1;
}
img {
	height:auto;
	display:inline-block;
	max-width:100%;
}
body {
	font-family: 'Heebo', sans-serif;
	direction:rtl;
}
h1, h2, h3, h4, h5, h6{
	margin:0px;
	padding:0px;
	color: #000000;
}
p{
	color: #777;
	font-size: 14px;
	margin:0px;
	padding:0px;
}
a:hover, a:focus{
	text-decoration:none;
}

/*-----------------------------------------------------------------------*/
/*                              Header Style                             */
/*-----------------------------------------------------------------------*/

.page_header{
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
	z-index: 1000;
	position: relative;
}
.topbar_area{
	padding: 12px 0px;
	border-bottom: 1px solid #dedede;
}
.logo_brand{
}
.logo_brand ul{
	margin: 0;
	padding: 0;
}
.logo_brand ul li{
	list-style-type: none;
	float: right;
	vertical-align: bottom;
}
.logo_brand ul li a{
	font-size: 20px;
	color: #444444;
	font-weight: 600;
	display: block;
}
.logo_brand span{
	padding-right: 10px;
	display: block;
	padding-top: 18px
}
.top_btn{
	text-align: left;
	display: inline-block;
}
.top_btn .form-group {
    margin-bottom: 10px;
}
.top_btn button{
	width: 238px;
	height: 44px;
	border-radius: 1px;
	background: linear-gradient(90deg, #B4EC51 0%, #429321 100%);
	border: none;
	outline: none;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 500;
	line-height: 27px;
	transition: all 0.3s;
}

.top_btn .btn:hover, .top_btn button:focus, .top_btn button:active, .top_btn .btn:active:focus, .top_btn .btn:focus{
	transition: all 0.3s;
	opacity: 1;
	box-shadow: 0 5px 10px rgba(0,0,0,.14);
	color: #FFFFFF !important;
	background: linear-gradient(90deg, #B4EC51 0%, #429321 100%);
}
.top_btn .dropdown-menu button{
	height: 44px;
	width: 100%;
	border-radius: 1px;
	background: linear-gradient(90deg, #4A90E2 0%, #2165B4 100%);
	transition: all 0.3s;
	margin-bottom: 12px;
}
.top_btn .dropdown-menu button:hover{
	transition: all 0.3s;
	opacity: 1;
	box-shadow: 0 5px 10px rgba(0,0,0,.14);
	color: #FFFFFF !important;
	background: linear-gradient(90deg, #4A90E2 0%, #2165B4 100%);
}
.top_btn button img{
	margin-left: 10px;
}
.mobile_top_btn{
	display: none;
	text-align: left;
}
.mobile_top_btn button{
	width: 238px;
	height: 44px;
	border-radius: 1px;
	background: linear-gradient(90deg, #B4EC51 0%, #429321 100%);
	border: none;
	outline: none;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 500;
	line-height: 27px;
	transition: all 0.3s;
}
.mobile_top_btn button:hover, .mobile_top_btn button:focus, .mobile_top_btn button:active{
	transition: all 0.3s;
	opacity: 1;
	background: #fff;
	color: black;
	box-shadow: 0 5px 10px rgba(0,0,0,.14);
}
.mobile_top_btn button img{
	margin-left: 10px;
}
.navbar {
    min-height: 10px;
    margin-bottom: 0px;
	background: none !important;
	border: none !important;
}
.navbar-default .container{
	padding: 0px;
}
.navbar-nav>li{
	position: relative;
}
.nav_main .active:before{
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 4px;
	background: linear-gradient(90deg, #4A90E2 0%, #2165B4 100%);
}
.navbar-nav>li>a {
	color: #2F3038 !important;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	padding: 15px 20px;
}
.navbar-nav>li>a:hover{
	color: #4A90E2 !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #2F3038;
	background: none;
}
.header_social{
	margin: 0;
	padding: 0;
	margin-right: -10px;
	padding-left: 10px;
}
.header_social li{
	list-style-type: none;
	display: inline-block;
	text-align: center;
	padding: 12px 5px;
}
.header_social li a{
	height: 30px;
	width: 30px;
	border: 1px solid #243C7A;
	border-radius: 50%;
	display: block;
	padding: 0px;
	line-height: 29px;
	transition: all 0.3s;
}
.header_social li a:hover{
	opacity: 0.7;
	transition: all 0.3s;
}

.page_header form{
	padding: 10px;
	padding-bottom: 2px;
}
.page_header a{
	color: #4A90E2;
	font-size: 14px;
	line-height: 21px;
}
.page_header label{
	color: #444444;
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	margin-bottom: 2px;
}
.page_header .dropdown-menu {
	width: 238px;
    right: 100%;
	padding: 0;
    margin: 0;
	margin-right: -238px;
	border-top: none;
	border-radius: 0;
	box-shadow: 0px 0px 0px #fff;
}
.checkbox_item{
	
}
.checkbox_item {
  position: relative;
}
.checkbox_item label {
	cursor: pointer;
	color: #444444;
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	position: relative;
	padding-right: 25px;
}
.checkbox_item label:after {
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	width: 20px;
	height: 20px;
	border: 1px solid #DCDCDC;
	border-radius: 1px;
	background-color: #FFFFFF;
}
.checkbox_item input[type="checkbox"] {
	visibility: hidden;
	display: none;
}
.checkbox_item input[type="checkbox"]:checked + label:after {
	border: 1px solid #DCDCDC;
	border-radius: 1px;
	background:url(../designFiles/icons/ic_check.svg) center center no-repeat #fff;
}
.top_btn2{
	
}
.top_btn2 button{
/*	width: 160px;*/
	height: 44px;
	border-radius: 1px;
	background: #fff;
	border: none;
	outline: none;
	color: #2F3038;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	transition: all 0.3s;
}
.top_btn2 button:hover, .top_btn2 button:focus, .top_btn2 button:active{
	color: #2F3038;
	background: #fff !important;
	outline: none;
	transition: all 0.3s;
}
.top_btn2 button span{
	padding-right: 7px;
}
.top_btn2 ul li a{
	color: #4A90E2;
	font-size: 14px;
	line-height: 30px;
}
.top_btn2 .dropdown-menu{
	padding-top: 2px;
	padding-bottom: 2px;
}
.page_header .top_btn2 .dropdown-menu {
    width: 160px;
    margin-right: -160px;
	box-sizing: border-box;
}
.top_btn2{
}
.logged_page_header .top_btn2{
	display: block;
}
.logged_page_header .top_btn{
	display: none;
}
.top_btn_area{
	text-align: left;
}












/*-----------------------------------------------------------------------*/
/*                              Hero Style                               */
/*-----------------------------------------------------------------------*/


.hero_area{
	background: url(../designFiles/hero.jpg) top center no-repeat;
	background-size: cover;
}
.hero_box{
	padding: 110px 0px 70px;
	text-align: center;
}
.hero_box h1{
	color: #243C7A;
	font-size: 44px;
	font-weight: 600;
	line-height: 50px;
	text-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
}
.hero_box p{
	color: #243C7A;
	font-size: 22px;
	line-height: 32px;
	text-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
	padding-top: 5px;
}
.hero_form{
	width: 100%;
	max-width: 660px;
	margin: 0 auto;
	padding-top: 20px;
}
.hero_form .row{
	margin: 0px -5px;
}
.hero_form .col-xs-6{
	padding: 0px 5px;
}
.hero_form form{
	width: 100%;
	position: relative;
	padding-left: 67px;
}
.hero_form label{
	display: none;
}
.hero_form select{
	height: 56px;
	width: 100%;
	border: 1px solid #DCDCDC;
	border-radius: 1px;
	background-color: #FFFFFF;
	box-shadow: 0 0px 2px 0 rgba(0,0,0,0.5);
	color: #444444;
	font-size: 18px;
	line-height: 27px;
	-webkit-appearance: none;
    -moz-appearance: none;
	background: url(../designFiles/icons/chevron-down.svg) left 15px center no-repeat #fff;
}
.hero_form_submit{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 56px;
	width: 59px;
}
.hero_form_submit button{
	height: 56px;
	width: 59px;
	border: none;
	outline: none;
	border-radius: 1px;
	background: linear-gradient(90deg, #4A90E2 0%, #2165B4 100%);
	transition: all 0.3s;
}
.hero_form_submit button:hover{
	transition: all 0.3s;
	opacity: 1;
	box-shadow: -5px 5px 10px rgba(0,0,0,.14)
}
.hero_form_submit button span{
	display: none;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
}
.hero_down{
	width: 100%;
	padding: 25px 0px;
	background-color: rgba(255,255,255,0.6);
	text-align: center;
}
.hero_down_box{
	max-width: 830px;
	margin: 0 auto;
}
.hero_down h3{
	color: #2F3038;
	font-size: 28px;
	font-weight: 500;
	line-height: 41px;
}
.hero_down p{
	color: #2F3038;
	font-size: 16px;
	line-height: 24px;
	padding-top: 8px;
}
.hero_down ul{
	margin: 0;
	padding: 0;
	padding-top: 5px;
	text-align: center;
}
.hero_down ul li{
	list-style-type: none;
	display: inline-block;
}
.hero_down ul li a{
	color: #4A90E2;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	padding: 7px 0px;
	display: block;
	transition: all 0.3s;
}
.hero_down ul li a:hover{
	transition: all 0.3s;
	color: #243C7A;
}
.hero_down ul li a img{
	transition: all 0.3s;
}
.hero_down ul li a:hover img{
	position: relative;
	margin-left: -6px;
	margin-right: 6px;
	transition: all 0.3s;
}
.hero_down ul li span{
	color: #4A90E2;
	font-size: 22px;
	font-weight: 600;
	line-height: 24px;
	padding:0px 7px;
}


/*-----------------------------------------------------------------------*/
/*                              News Style                               */
/*-----------------------------------------------------------------------*/

.news_area{
	min-height: 500px;
	padding: 40px 0px 60px;
}
.news_area .col-sm-6{
	padding-top: 30px;
}
.news_right{
	
}
.news_headding{
	position: relative;
}
.news_right .news_headding:before{
	content: "";
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 100%;
	height: 7px;
	background: linear-gradient(90deg, #B4EC51 0%, #429321 100%);
}
.news_headding h4{
	color: #444444;
	font-size: 28px;
	font-weight: 500;
	line-height: 41px;
	padding-bottom: 20px;
}
.news_item{
	margin-top: 25px;
	position: relative;
}
.full_item_link{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
.full_item_link a{
	width: 100%;
	height: 100%;
	display: block;
}
.news_item_box{
	border: 1px solid #E5E5E5;
	overflow: hidden;
}
.news_item_row{
	width: 100%;
	display: table;
}
.news_item_col6{
	width: 50%;
	display: table-cell;
	box-sizing: border-box;
	vertical-align: top;
	position: relative;
	overflow: hidden;
}
.news_item_box{
	position: relative;
	padding-right: 50%;
}

.news_right_pic{
	position: absolute;
	top: 0px;
	left: 50%;
	width: 50%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	border-left: 15px solid #fff;
}
.news_left_pic{
	position: absolute;
	top: 0px;
	left: 0;
	width: 50%;
	height: 100%;
	overflow: hidden;
	text-align: left;
	border-right: 15px solid #fff;
}
.news_item_rightbox{
	padding-left: 50%;
	padding-right: 0px;
}
.news_right_pic img{
	width: auto;
	max-width: 100000px;
	min-width: 270px;
	height: auto;
	min-height: 100%;
	max-height: 100%;
	display: inline-block;
	margin: 0 auto;
	vertical-align: middle;
}
.news_left_pic img{
	width: auto;
	max-width: 100000px;
	min-width: 270px;
	height: auto;
	min-height: 100%;
	max-height: 100%;
	display: inline-block;
}
.news_pic_flex{
	width: 10000px;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -5000px;
	text-align: center;
}

.news_item_txtbox{
	padding-left: 15px;
	padding-bottom: 45px;
	position: relative;
	min-height: 172px;
}
.news_item_txtbox h4{
	color: #444444;
	font-size: 24px;
	font-weight: 500;
	line-height: 22px;
	padding-top: 25px;
	padding-bottom: 20px;
}
.news_item_txtbox h4 img{
	margin-left: 5px;
}
.news_item_txtbox h6{
	color: #444444;
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
	padding-top: 10px;
}
.news_item_txtbox p{
	color: #444444;
	font-size: 14px;
	line-height: 18px;
}
.news_item_txtbox_down{
	vertical-align: bottom;
	text-align: left;
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding-bottom: 5px;
	z-index: 120000;
}
.news_item_txtbox_down a{
	color: #434343;
	font-size: 14px;
	font-weight: 500;
	line-height: 21px;
	transition: all 0.5s;
	padding-left: 15px;
	display: inline-block;
	position: relative;
}
.news_item_txtbox_down a img{
	width: 9px;
	transition: all 0.5s;
/*	transform: rotate(90deg);*/
}
.news_item:hover .news_item_txtbox_down a img, .news_item:hover .news_item_link_down a img{
	position: relative;
	margin-left: -5px;
	margin-right: 5px;
	transition: all 0.5s;
	color: #434343;
}
.news_item:hover .news_item_txtbox_down a, .news_item:hover .news_item_link_down a{
	transition: all 0.5s;
	color: #243C7A;
}
.news_item_rightbox .news_item_txtbox{
	padding-right: 15px;
}

.news_item_rightbox .news_item_txtbox p{
	max-width: 226px;
}
.news_left{
	
}
.news_left .news_headding:before{
	content: "";
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 100%;
	height: 7px;
	background: linear-gradient(90deg, #4A90E2 0%, #2165B4 100%);
}
.news_item_txtbox h5{
	color: #444444;
	font-size: 19px;
	font-weight: 500;
	line-height: 24px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.news_item_link_down{
	
}
.news_item_link_down{
	vertical-align: bottom;
	text-align: left;
	padding-left: 15px;
	position: absolute;
	right: 0px;
	bottom: 10px;
	z-index: 120000;
}
.news_item_link_down a{
	color: #434343;
	font-size: 14px;
	font-weight: 500;
	line-height: 21px;
	padding-left: 15px;
	display: inline-block;
}
.news_item_link_down a img{
	width: 9px;
	transition: all 0.5s;
/*	transform: rotate(90deg);*/
}
.news_item_link_down a:hover img{
	position: relative;
	margin-left: -10px;
	margin-right: 10px;
	transition: all 0.5s;
}
.news_mobil_pic{
	display: none;
}
.news_item_right{
	
}
.news_item_right .news_item_txtbox{
	min-height: 371px;
}
.news_play{
	width: 10000px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -5000px;
    text-align: center;
}
.news_play{
	width: 10000px;
    height: 58px;
    position: absolute;
    top: 50%;
    left: 50%;
	margin-top: -29px;
    margin-left: -5000px;
    text-align: center;
}
.news_play img{
	width: 58px;
    height: 58px;
	max-width: 58px;
	max-height: 58px;
	min-height: 58px;
	min-width: 58px;
}

/*-----------------------------------------------------------------------*/
/*                              Plan Style                               */
/*-----------------------------------------------------------------------*/

.plan_area{
	background: url(../designFiles/plan.png) top center no-repeat;
	background-size: cover;
	padding: 45px 0px;
	text-align: center;
	border-top: 1px solid #D2D2D2;
	border-bottom: 1px solid #D2D2D2;
}
.plan_area h2{
	color: #444444;
	font-size: 28px;
	font-weight: 500;
	line-height: 41px;
	padding-bottom: 10px;
}
.plan_area button, div.inSearch button, .contactPage button, #updateMember button
{
/*	width: 100%;
	max-width: 275px;*/
	height: 44px;
	border-radius: 1px;
	background: linear-gradient(90deg, #4A90E2 0%, #2165B4 100%);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 500;
	line-height: 44px;
	border: none;
	outline: none;
	transition: all 0.3s;
}

div.inSearch button
{
	font-size: 16px;
	line-height: 30px;
	height: 32px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 1px;
	padding-left: 20px;
	padding-right: 20px;
}

.plan_area button:hover, div.inSearch button:hover, .contactPage button:hover, , #updateMember button:hover
{
	transition: all 0.3s;
	opacity: 1;
	box-shadow: 0 5px 10px rgba(0,0,0,.14);
}

.contactPage button, #updateMember button
{
	margin-top: 15px;
	padding: 0px 20px;
}

/*-----------------------------------------------------------------------*/
/*                              Footer Style                               */
/*-----------------------------------------------------------------------*/

.page_footer{
}
.page_footer .col-sm-4{
	padding-top: 30px;
}
.footer_main{
	padding-bottom: 30px;
	border-bottom: 1px solid #D2D2D2;
}
.footer_item{
	max-width: 300px;
}
.footer_item h5{
	color: #2F3038;
	font-size: 18px;
	font-weight: 500;
	line-height: 27px;
}
.footer_item ul{
	margin: 0;
	padding: 0;
}
.footer_item ul li{
	list-style-type: none;
}
.footer_item ul li p{
	color: #2F3038;
	font-size: 14px;
	line-height: 21px;
}
.footer_item ul li a{
	color: #2F3038;
	font-size: 14px;
	line-height: 21px;
	transition: all 0.3s;
}
.footer_item ul li a:hover{
	opacity: 0.6;
	transition: all 0.3s;
}
.footer_logo{
	text-align: left;
	padding-top: 30px;
}
.footer_logo a{
	display: inline-block;
}
.footer_logo a img{
	height: 62px;
	margin-right: 25px;
	display: block;
}
.footer_logo div{
	height: 62px;
	width: 150px;
	vertical-align: super;
	text-align: left;
	display: inline-block;
}
.copyright_area{
	text-align: center;
	padding: 15px 0px;
}
.copyright_area p{
	color: #444444;
	font-size: 14px;
	line-height: 21px;
	text-align: right;
}


/*************Service Page Area*************/

.inner_hero_area{
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
}
.inner_hero_area a, .inner_hero_area a img{
	width: 100%;
	display: block;
}
.inpage_area{
	padding: 15px 0px 90px;
	border-bottom: 1px solid #D2D2D2;
}
.inpage_headding{
	
}
.inpage_headding h5{
	color: #878787;
	font-size: 14px;
	line-height: 21px;
}
.inpage_headding h1{
	color: #444444;
	font-size: 32px;
	font-weight: bold;
	line-height: 47px;
	padding-top: 15px;
}
.green_devider{
	width: 100%;
	height: 7px;
	background: linear-gradient(90deg, #4A90E2 0%, #2165B4 100%);
}

.inpage_noSide_content
{
	padding-top: 30px;
	position: relative;
}

.inpage_content
{
	padding-top: 30px;
	padding-right: 198px;
	position: relative;
	min-height: 400px;
}

.inpage_content.galleries
{
	min-height: inherit;
	padding-right: 20px;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto
{
	position: relative !important;
}

.bx-wrapper img
{
	margin: 2px;
}

.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager
{
	bottom: 0px;
}

.bx-wrapper .bx-controls-direction a
{
	top: 250px;
}

.inpage_content h2
{
	color: #2165B4;
	font-size: 28px;
	font-weight: bold;
	line-height: 41px;
	padding-bottom: 20px;
}

.inpage_content h2 p
{
	color: #2165B4;
	font-size: 28px;
	font-weight: bold;
	line-height: 41px;
}

.inpage_content h3{
	color: #444444;
	font-size: 20px;
	font-weight: 500;
	line-height: 29px;
	padding-top: 30px;
}
.inpage_content p{
	color: #444444;
	font-size: 16px;
	line-height: 24px;
}
.inpage_image_area h4{
	color: #4A90E2;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.inpage_table{
	padding-top: 35px;
}

.inpage_table td
{
	height: auto;
	min-height: 44px;
	line-height: 24px;
	padding: 10px;
	border-bottom: 1px solid #D2D2D2;
	padding-left: 15px;
	padding-right: 15px;
	color: #444444;
	font-size: 14px;
}

tr.tabletMore
{
	background-color: #EFF5FB;
	border-bottom: 2px solid #2E73C3;
}
	
tr.tabletMore td
{
	border-bottom: 0px !important;
}

table#memorialsTbl.inpage_table td
{
	border-bottom: 0px;
	min-height: inherit;
	line-height: inherit;
	padding-top: 0px;
}

.inpage_table th
{
	padding-left: 15px;
	padding-right: 15px;
}

.inpage_table_head{
	background-color: #F2F2F2;
}

table#memorialsTbl.inpage_table .inpage_table_head
{
	background-color: inherit;
}

table#memorialsTbl
{
	width: auto;
	margin-right: 40%;
}

.inpage_table_head td, .inpage_table_head th 
{
	font-weight: bold;
	height: 44px;
}

table#memorialsTbl th, table#memorialsTbl td
{
	text-align: center;
}

.inpage_col_1{
	width: 305px;
}
.inpage_tab{
	position: absolute;
	top: 30px;
	right: 0px;
	border: none;
}
.inpage_content .nav-tabs>li {
    float: none;
    margin-bottom: 0;
}
.inpage_content .nav-tabs>li>a {
	border: none;
    border-radius: 0;
	color: #444444;
	font-size: 16px;
	font-weight: 500;
	line-height: 36px;
	margin: 0;
	padding: 0;
}
.inpage_content .nav-tabs>li>a:hover
{
    background: none !important;
}
.inpage_content .nav-tabs>li.active>a, .inpage_content .nav-tabs>li.active>a:focus, .inpage_content .nav-tabs>li.active>a:hover {
    color: #2165B4;
    cursor: default;
    background: none !important;
    border: none;
}

/* -- about pages ------------------------------------------------------------------------------------------------- */

div#chairmanEssayPreview
{
	padding-top: 10px;
	padding-bottom: 20px;
}

div#chairmanEssayPreview div.date
{
	font-size: 12px;
}

div#chairmanEssayPreview div.title
{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
}

div#chairmanEssayPreview div.title span
{
	color: #4C9B25;
}
	
div#chairmanEssayPreview div.subtitle
{
	padding-left: 75px;
	padding-bottom: 10px;
}

div#chairmanEssayPreview div.text
{
	padding-left: 75px;
}

div.essayPreview_sep
{
	clear: both;
	border-top: 1px solid #D2D2D2;
	margin-bottom: 10px;
	padding-top: 10px;
}

/* -- media page -------------------------------------------------------------------------------------------------- */

div.mediaOne
{
	float: right;
	width: 340px;
	padding-top: 15px;
	padding-bottom: 20px;
}

div.mediaOne td.mediaOne_play
{
	width: 82px;
}

div.mediaOne td.mediaOne_details
{
	width: 205px;
}

div.mediaOne_date
{
	padding-bottom: 5px;
}

div#mediaEssaysUrls
{
	clear: both;
	padding-top: 10px;
}

td.mediaEssayUrl_pic
{
	width: 120px;
}

td.mediaEssayUrl_pic img
{
	border: 1px solid #E1E1E3;
}

td.mediaEssayUrl_details
{
	width: 620px;
}

div.mediaEssayUrl_name
{
	padding-top: 5px;
	padding-bottom: 10px;
}

tr.mediaEssayUrl_sep
{
	height: 20px;
}

/* -- news page --------------------------------------------------------------------------------------------------- */

div#newsPage
{
	padding-top: 10px;
}

div.oneNews
{
	padding-bottom: 25px;
}

div.oneNews_date
{
	font-size: 12px;
	padding-bottom: 3px;
}

div.oneNews_title
{
	padding-bottom: 5px;
}

/* -- committee pages --------------------------------------------------------------------------------------------- */

div.committeesLinks
{
	padding-top: 10px;
	padding-bottom: 20px;
	line-height: 25px;
}

span.link img
{
	vertical-align: middle;
}

span.link
{
	font-weight: bold;
	white-space: nowrap;
}

span.link_selected
{
	color: #4C9B25;
	font-weight: bold;
	white-space: nowrap;
}

div#committeeTxt
{
	padding-left: 20px;
}

div#committeeDecisionsLink
{
	padding-top: 15px;
	padding-bottom: 5px;
	font-weight: bold;
}

div#committeeMembers
{
	padding-top: 15px;
	padding-bottom: 15px;
}

table#committeeMembersTbl
{
}

table#committeeMembersTbl th
{
	text-align: center;
}

table#committeeMembersTbl th
{
	width: 106px;
}

table#committeeMembersTbl th#header2
{
	width: 111px;
}

table#committeeMembersTbl td
{
	text-align: center;
}

table#committeeMembersTbl td.name, table#committeeMembersTbl td.role
{
	text-align: right;
}


/* -- decisions page ---------------------------------------------------------------------------------------------- */

div#generalSideMenuContainer.containerOfPage19 div#pageInTitle
{
	display: none;
}

div.inSearch
{
/*	background: url(../designFiles/inSearch.png) no-repeat top;
	width: 772px;*/
/*	height: 77px;*/
	background-color: #DFE9F2;
	margin-bottom: 10px;
}

div.inSearch_in
{
	padding-top: 21px;
}

.inSearchTitle
{
	padding-top: 6px;
	padding-bottom: 25px;
	color: #273B78;
	font-weight: bold;
}

#decisionsSearch .inSearchTitle
{
	line-height: 80px;
	padding: 0px;
	padding-right: 30px;
}

#decisionsSearch .inSearchBtn,
#membersSearch .inSearchBtn
{
	padding-right: 10px;
	padding-left: 10px;
}

#decisionsSearch .inSearchBtn
{
	padding-top: 25px;
}

input.dateField
{
	width: 80px;
	display: inline;
}

#decisionsSearch label
{
	display: block;
}

div.tableTotalText
{
	padding-bottom: 5px;
}

table.inpage_table
{
	width: 100%;
}

tr#decisionsHeader
{
	height: 23px;
}

table#decisionsTbl td.count, 
table#decisionsTbl td.date
{
/*	text-align: center;*/
	font-size: 13px;
}

div#noDecisions
{
	padding-top: 15px;
	padding-right: 18px;
	font-weight: bold;
}


.pgnt{
    font-size: 16px;
    text-align: center;
    margin: 45px auto;
    padding: 0;
    list-style-type: none;
}
.pgnt li{
    padding: 10px 5px;
    display: inline-block;
}
.pgnt .glyphicon{
    color: #434142;
}

.lastPage span
{
	color: #E2E2E2 !important;
}

table#membersTbl
{
	width: 100%;
}

ul.lettersFilter
{
	margin: 0px;
}

ul.lettersFilter li
{
	padding: 5px 1px;
}

table#membersTbl tr
{
}

table#membersTbl td.memberItem_name
{
	color: #219DF9;
	font-weight: bold;
	text-align: right;
}


div#memberPage
{
	background-color: #DEE8F2;
	height: 296px;
	clear: both;
}

div#memberPage_in
{
	padding-top: 34px;
	padding-right: 95px;
}

table#memberPageTbl td#memberPage_col1
{
	width: 38px;
}

table#memberPageTbl td#memberPage_col2
{
	width: 112px;
}

table#memberPageTbl td#memberPage_col3
{
/*	width: 560px;*/
}

div#memberPage_col3_in
{
	padding-right: 30px;
}

table#memberPageTbl td#memberPage_col2 div
{
	padding-top: 3px;
}

span.memberPage_name
{
	font-weight: bold;
}

table#memberPageTbl td#memberPage_col3 img
{
	vertical-align: middle;
}

div#memberPage_topDetails
{
	padding-bottom: 15px;
}

.memberPage_email a
{
	color: #2d699e;
}

span.memberPage_district
{
	color: #429321;
	font-weight: bold;
}

div#memberPage_description
{
	padding-bottom: 30px;
	padding-left: 150px;
}

div#memberPage_description div
{
	max-height: 66px;
	overflow: hidden;
}

table#memberPage_contactTbl
{
	margin-top: 5px;
}

table#memberPage_contactTbl td
{
	font-size: 13px;
}

table#memberPage_contactTbl td#memberPage_workAddress, table#memberPage_contactTbl td#memberPage_homeAddress
{
	font-size: 14px;
	vertical-align: top;
}

td#memberPage_workAddress
{
	background: url(../designFiles/officeAddressIcon.png) no-repeat right top;
	height: 21px;
}

td#memberPage_workPhone, div#memberPage_homePhone
{
	background: url(../designFiles/phoneIcon.png) no-repeat right top;
	height: 21px;
}

td#memberPage_workFax, td#memberPage_homeFax
{
	background: url(../designFiles/faxIcon.png) no-repeat right top;
	height: 21px;
}

td#memberPage_homeAddress
{
	background: url(../designFiles/homeAddressIcon.png) no-repeat right top;
	height: 21px;
}

div#memberPage_cellphone
{
	background: url(../designFiles/cellphoneIcon.png) no-repeat right top;
	height: 21px;
}

div#memberPage_homePhone
{
	padding-bottom: 28px;
}

table#memberPage_contactTbl td div.in
{
	padding-top: 2px;
	padding-right: 37px;
	padding-left: 25px;
}

tr#memberPage_contactDashedSep td
{
	background: url(../designFiles/dashedHsep2.png) repeat-x center;
	height: 22px;
	font-size: 0px;
	min-width: 560px;
}

div.goBack a, div.goBack a:hover,
div.goLink a, div.goLink a:hover
{
	text-decoration: none;
}

div.goBack a:hover span, div.goLink a:hover span
{
	text-decoration: underline;
}

div.goBack img, div.goLink img
{
	vertical-align: middle;
}
	
div.goBack
{
	float: left;
	padding-bottom: 8px;
}


/* -- dashboard --------------------------------------------------------------------------------------------------- */

div#phpContainer.containerOfPage11 div#pageContent
{
	padding-top: 0px;
}

div#myDashboard
{
	background-color: #D2DCE5;
	width: auto;
	height: auto;
	position: relative;
}

div#myDashboardHello
{
	padding-top: 18px;
	padding-right: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #253D7D;
}

div.dashboardLink
{
	cursor: pointer;
	float: right;
	height: 130px;
	width: 130px;
	margin: 15px;
}

div#dashboardLink0
{
	background: url(../designFiles/dashboardLink0.jpg) no-repeat 50% -7px;
}

div#dashboardLink0.over
{
	background: url(../designFiles/dashboardLink0_over.jpg) no-repeat 50% -7px;
}

div#dashboardLink1
{
	background: url(../designFiles/dashboardLink1.png) no-repeat top;
}

div#dashboardLink1.over
{
	background: url(../designFiles/dashboardLink1_over.png) no-repeat top;
}

div#dashboardLink2
{
	background: url(../designFiles/dashboardLink2.png) no-repeat top;
}

div#dashboardLink2.over
{
	background: url(../designFiles/dashboardLink2_over.png) no-repeat top;
}

div#dashboardLink3
{
	background: url(../designFiles/dashboardLink3.png) no-repeat top;
}

div#dashboardLink3.over
{
	background: url(../designFiles/dashboardLink3_over.png) no-repeat top;
}

div#dashboardLink4
{
	background: url(../designFiles/dashboardLink4.png) no-repeat top;
}

div#dashboardLink4.over
{
	background: url(../designFiles/dashboardLink4_over.png) no-repeat top;
}

div#dashboardLink5
{
	background: url(../designFiles/dashboardLink5.png) no-repeat top;
}

div#dashboardLink5.over
{
	background: url(../designFiles/dashboardLink5_over.png) no-repeat top;
}

div#dashboardLink6
{
	background: url(../designFiles/dashboardLink6.png) no-repeat 50% -1px;
}

div#dashboardLink6.over
{
	background: url(../designFiles/dashboardLink6_over.png) no-repeat 50% -1px;
}

div#dashboardLink7
{
	background: url(../designFiles/dashboardLink7.png) no-repeat top;
}

div#dashboardLink7.over
{
	background: url(../designFiles/dashboardLink7_over.png) no-repeat top;
}

div#dashboardLink8
{
	background: url(../designFiles/dashboardLink8.png) no-repeat top;
}

div#dashboardLink8.over
{
	background: url(../designFiles/dashboardLink8_over.png) no-repeat top;
}

div#dashboardLink9
{
	background: url(../designFiles/dashboardLink9.png) no-repeat 50% -1px;
}

div#dashboardLink9.over
{
	background: url(../designFiles/dashboardLink9_over.png) no-repeat 50% -1px;
}

div#dashboardLink10
{
	background: url(../designFiles/dashboardLink10.png) no-repeat top;
}

div#dashboardLink10.over
{
	background: url(../designFiles/dashboardLink10_over.png) no-repeat top;
}

div#dashboardLink11
{
	background: url(../designFiles/dashboardLink11.png) no-repeat top;
}

div#dashboardLink11.over
{
	background: url(../designFiles/dashboardLink11_over.png) no-repeat top;
}

div#dashboardLink12
{
	background: url(../designFiles/dashboardLink12.png) no-repeat top;
}

div#dashboardLink12.over
{
	background: url(../designFiles/dashboardLink12_over.png) no-repeat top;
}

div#dashboardLink13
{
	background: url(../designFiles/dashboardLink13.png) no-repeat top;
}

div#dashboardLink13.over
{
	background: url(../designFiles/dashboardLink13_over.png) no-repeat top;
}


div#dashboardLink14
{
	background: url(../designFiles/dashboardLink14.png) no-repeat 50% 7px;
}

div#dashboardLink14.over
{
	background: url(../designFiles/dashboardLink14_over.png) no-repeat 50% 7px;
}

div#dashboardLink15
{
	background: url(../designFiles/dashboardLink15.png) no-repeat 50% 8px;
}

div#dashboardLink15.over
{
	background: url(../designFiles/dashboardLink15_over.png) no-repeat 50% 8px;
}

div#dashboardLink16
{
	background: url(../designFiles/dashboardLink16.png) no-repeat top;
}

div#dashboardLink16.over
{
	background: url(../designFiles/dashboardLink16_over.png) no-repeat top;
}

div#dashboardLink17
{
	background: url(../designFiles/dashboardLink17.png) no-repeat top;
	display: none;
}

div#dashboardLink17.over
{
	background: url(../designFiles/dashboardLink17_over.png) no-repeat top;
}

div#dashboardLink18
{
	background: url(../designFiles/dashboardLink18.png) no-repeat top;
}

div#dashboardLink18.over
{
	background: url(../designFiles/dashboardLink18_over.png) no-repeat top;
}

div#dashboardLink19
{
	background: url(../designFiles/dashboardLink19.png) no-repeat top;
}

div#dashboardLink19.over
{
	background: url(../designFiles/dashboardLink19_over.png) no-repeat top;
}


div#dashboardLink20
{
	background: url(../designFiles/dashboardLink20.png) no-repeat;
	width: 128px;
	height: 116px;
	top: 440px;
	right: 727px;
}

div#dashboardLink20.over
{
	background: url(../designFiles/dashboardLink20_over.png) no-repeat;
}

div#dashboardLink21
{
	background: url(../designFiles/dashboardLink21.png) no-repeat;
	width: 128px;
	height: 116px;
	top: 437px;
	right: 277px;
}

div#dashboardLink21.over
{
	background: url(../designFiles/dashboardLink21_over.png) no-repeat;
}

div#dashboardLink22
{
	background: url(../designFiles/dashboardLink22.png) no-repeat;
	width: 130px;
	height: 130px;
	top: 437px;
	right: 277px;
}

div#dashboardLink22.over
{
	background: url(../designFiles/dashboardLink22_over.png) no-repeat;
}

div#dashboardLink23
{
	background: url(../designFiles/dashboardLink23.png) no-repeat;
/*	width: 130px;
	height: 130px;
	top: 437px;
	right: 277px;*/
}

div#dashboardLink23.over
{
	background: url(../designFiles/dashboardLink23_over.png) no-repeat;
}

div#dashboardLink24
{
	background: url(../designFiles/dashboardLink21.png) no-repeat;
	width: 128px;
	height: 116px;
	top: 437px;
	right: 277px;
}

div#dashboardLink24.over
{
	background: url(../designFiles/dashboardLink21_over.png) no-repeat;
}

div#dashboardLink25
{
	background: url(../designFiles/dashboardLink18.png) no-repeat;
	top: 437px;
	right: 277px;
}

div#dashboardLink25.over
{
	background: url(../designFiles/dashboardLink18_over.png) no-repeat;
}

div#dashboardLink26
{
	background: url(../designFiles/dashboardLink19.png) no-repeat;
	top: 437px;
	right: 277px;
}

div#dashboardLink26.over
{
	background: url(../designFiles/dashboardLink19_over.png) no-repeat;
}

div#memorialLink
{
	background: url(../designFiles/memorialLink_new.png) no-repeat top;
	position: absolute;
	top: -78px;
	left: 0px;
	width: 75px;
	height: 36px;
}
	
div#membersNewsletterLink
{
	background: url(../designFiles/membersNewsletterLink.png) no-repeat top;
	position: absolute;
	top: -78px;
	left: 110px;
	width: 252px;
	height: 36px;
}

div#memorials
{
	background: url(../designFiles/memorialTbl_new.png) no-repeat #DFE9F2 50%;
	width: 100%;
	height: 319px;

}

div#eventsCalendar
{
	width: 199px;
}

div#eventsCalendarBorder1
{
	border: 1px solid #DADADA;
	text-align: right;
}

div#eventsCalendarBorder2
{
}

table.calendarNav
{
	border: 1px solid #F6F6F6;
	border-left: 0px;
}

table.calendarNavTop
{
	background-color: #B4D117;
}

table.calendarNavContent
{
	background-color: #F8F8F8;
}

.calendarYearMonth
{
	width: 120px;
	background-color: #B4D117;
	color: white;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	margin-top: 3px;
}

.calendarMonthNav 
{
	margin-left: 12px;
}

div.calendarMonthNavPrev
{
	padding-right: 15px;
}

.calendarWeekday
{
	background-color: #2390D3;
	color: #FEFEFE;
	text-align: center;
	vertical-align: middle;
	width: 27px;
	height: 23px;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #F6F6F6;
}

.calendarDay, .calendarDayNone, .calendarDaySelected, .calendarDaySelectedNone
{
	background-color: #FEFEFE;
	text-align: center;
	font-size: 12px;
	border: 1px solid #F6F6F6;
	height: 18px;
}

.calendarDay, .calendarDaySelected
{
	background-color: #C4E02C;
}

.calendarDay a, .calendarDaySelected a
{
	color: #535258;
	text-decoration: none;
}

.calendarDayNone a
{
	color: #535258;
	text-decoration: none;
}

.calendarDaySelected, .calendarDaySelectedNone
{
	text-align: center;
	font-size: 12px;
}

.calendarDaySelectedNone
{
	background-color: #EAEAEA;
}

.calendarDaySelectedNone a
{
	color: #535258;
	text-decoration: none;
}

div#nextEvents
{
	padding-top: 5px;
	padding-right: 10px;
}

div#nextEvents_in
{
	height: 90px;
	overflow: hidden;
}

div.nextEvent_date
{
	background: url(../designFiles/greenBullet.png) no-repeat right;
}

div.nextEvent_date div
{
	padding-right: 12px;
	padding-bottom: 2px;
	font-size: 12px;
}

div.nextEvent_name
{
	padding-right: 12px;
	font-size: 12px;
}

/* -- events pages ------------------------------------------------------------------------------------------------ */

table#eventsPageTbl td#eventsPage_col1
{
	width: 573px;
}

table#eventsPageTbl td#eventsPage_col2
{
	width: 199px;
}

div#eventsCats
{
	padding-top: 15px;
}

div.eventsCat_box a::before, div.eventsCat_box_selected a::before
{
	content: url(../designFiles/goSmallArrowBtn.png);
	padding-left: 10px;
}

div.eventsCat_box div, div.eventsCat_box_selected div
{
	padding-right: 10px;
	padding-bottom: 6px;
	padding-top: 1px;
}

div.eventsCat_box a, div.eventsCat_box_selected a
{
	color: #255176;
}

div.eventsCat_box_selected
{
	color: #4C9B25;
	font-weight: bold;
}

div.eventsCat_sep
{
	height: 3px;
	font-size: 0px;
}

table#eventsTbl
{
	width: 100%;
}

table#eventsTbl.numEvents0
{
	background: none;
}

table#eventsTbl tr#noEvents
{
	display: none;
}

table#eventsTbl.numEvents0 tr#noEvents
{
	display: block;
}

table#eventsTbl tr.eventRow_even, table#eventsTbl tr.eventRow_odd
{
	cursor: pointer;
	color: #157CCB;
}

table#eventsTbl td.date, table#eventsTbl td.hour, table#eventsTbl td.price
{
	text-align: center;
	font-size: 13px;
}

table#eventsTbl td.price
{
	text-align: right;
}

table#eventsTbl tr.tableRow_even, table#eventsTbl tr.tableRow_odd,
table#eventsTbl tr.tableRow_even_open, table#eventsTbl tr.tableRow_odd_open,
table#eventsTbl tr.tableRow_even_over, table#eventsTbl tr.tableRow_odd_over
{
	cursor: pointer;
}

.gotoMembers
{
	margin-top: 30px;
	margin-bottom: 30px;
	position: relative;
	text-align: center;
}

.gotoMembers a
{
	font-weight: bold;
	color: #4687D4;
	font-size: 18px;
}

div#event_desc
{
	margin-left: 50px;
	padding-bottom: 20px;
	text-align: right;
	background: url(../designFiles/dashedHsep.png) repeat-x bottom;
}

div#event_actions
{
	margin-top: 7px;
	width: 455px;
	background-color: #DFE9F2;
}

div#event_actions_in
{
	padding-top: 10px;
	padding-bottom: 10px;
}

div#event_actions_in div
{
	float: right;
	margin-right: 17px;
	margin-left: 11px;
	margin-bottom: 5px;
	margin-top: 5px;
}

div#event_attach
{
	width: 226px;
	height: 54px;
	background: url(../designFiles/eventFile.png) no-repeat;
}

div#event_attach.over
{
	background: url(../designFiles/eventFile_over.png) no-repeat;
}

div#event_goRegister
{
	width: 156px;
	height: 54px;
	background: url(../designFiles/eventRegister.png) no-repeat;
}

div#event_goRegister.over
{
	background: url(../designFiles/eventRegister_over.png) no-repeat;
}

div#event_goGallery
{
	width: 201px;
	height: 54px;
	background: url(../designFiles/eventGallery.png) no-repeat;
}

div#event_goGallery.over
{
	background: url(../designFiles/eventGallery_over.png) no-repeat;
}

div#eventPrice div.inDetails_in
{
	padding-bottom: 0px;
}

div.eventPriceText
{
	padding-right: 34px;
}

div#eventRegisterPromo
{
	padding-bottom: 10px;
}

div#eventRegister
{
	background-color: #DFE9F2;
	width: 455px;
}

div#eventRegister_in
{
	padding: 10px 50px;
}

div#eventRegister_in textarea
{
	height: 58px;
	width: 350px;
}

div#eventRegister_in input.formSmallField
{
	width: 120px;
}

div#eventRegister_in input.formBigField,
div#eventRegister_in select.formBigField
{
	width: 350px;
}

div#eventRegister_in tr.formSep
{
	height: 10px;
}

div#verdictPage
{
	font-size: 16px;
}

div.inDetailsTitle div
{
	color: white;
	font-weight: bold;
	padding-right: 34px;
	padding-top: 2px;
}

div#verdictPage table td, div#publicationPage table td
{
	vertical-align: top;
}

td.inDetails_inTitle
{
	color: #57A32A;
	font-weight: bold;
}

td.inDetails_inTitle div, td.inDetails_inText div
{
	padding-bottom: 15px;
}

td.inDetails_inSep div
{
}

td.inDetails_inSep
{
	width: 31px;
}

td.inDetails_inSep div:before
{
	content: url(../designFiles/dashedSep.gif);
	width: 1px;
	height: 13px;
	margin-right: 15px;
	line-height: 25px;
}
	
div#oneMemorial
{
	clear: both;
	padding-top: 10px;
}

div#oneMemorial_in
{
	background: url(../designFiles/oneMemorial_new.png) no-repeat #DFE9F2 50%;
	width: 100%;
	height: 234px;
}

div#oneMemorial_name
{
	padding-top: 20px;
	font-weight: bold;
	font-size: 16px;
	padding-right: 100px;
}

div#oneMemorial_details
{
	padding-top: 39px;
	padding-right: 100px;
}

div#oneMemorial_details table
{
}

div#oneMemorial_in td.inDetails_inTitle
{
	color: #243C7B;
	width: 100px;
	font-size: 15px;
}

div#oneMemorial_in td.inDetails_inText
{
	color: #4C9B25;
	font-weight: bold;
	font-size: 15px;
	width: 79px;
}

div#oneMemorial_in td.inDetails_inTitle div,
div#oneMemorial_in td.inDetails_inText div
{
	padding-bottom: 17px;
}

table#tabletTbl tr
{
	cursor: pointer;
}

.contactPage label
{
	margin-bottom: 0px;
	margin-top: 10px;
}

.contactPage label.mandatory:after
{
	content: " *";
	color: red;
}

.contactPage .contactPage-details
{
	margin-bottom: 10px;
}

.contactPage em
{
	font-size: 22px;
	color: #4C9B25;
}

#updateMemberStart table{
	width: 100%;
	background-color: #F2F2F2;
}
#updateMemberStart label
{
	vertical-align: middle;
}
#updateMemberStart table .formSmallField{
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#updateMemberStart table input[type='file'] {
	background: none;
	border: none;
	-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0);
    box-shadow: inset 0 0 0 rgba(0,0,0,0);
}
#updateMemberStart table td
{
	height: auto;
    min-height: 44px;
    line-height: 24px;
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    color: #444444;
    font-size: 14px;
}
#updateMemberStart table .formSubtitle
{
	background: #fff;
	font-weight: bold;
	font-size: 18px;
	color: #4C9B25;
	padding-bottom: 3px;
	padding-top: 25px;
}
#updateMemberStart table .sendCol{
	background: #fff;
}

div.one_link
{
	width: 130px;
	height: 110px;
	text-align: center;
	margin: 10px;
}

div.link_pic img
{
	border: 1px solid #DFDFDF;
	width: 100px;
	height: 78px;
}

div.link_pic div
{
	font-size: 0px;
}

div.link_name
{
	padding-bottom: 7px;
}

.pageSubTitle h2
{
	margin-top: 20px;
	color: #4C9B25;
}

input#membersObligation + label
{
	display: inline;
}
/*************end*************/
